@charset "utf-8";
body {
	background-color: #000000;
	overflow-x: hidden;
  overflow-y: scroll;	
}
.col-md-12 #smll_textCont p {
	color: #FFFFFF;
	background-color: #000000;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 15px;
	border-radius: 15px;
	padding-bottom: 15px;
	border: thin solid #DB1F26;
}
h1 {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	color: #DB1F26;
	font-size: 25px;
	margin-bottom: 25px;
}
.row #med_mainInfo p {
	color: #FFFFFF;
	background-color: #000000;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 15px;
	border-radius: 15px;
	padding-bottom: 15px;
	border: thin solid #DB1F26;
}

#med_mainInfo {
	margin-top:25px;
	margin-bottom:25px;
	background-color: #2B2B2B;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	border: thin solid #DB1F26;
}
#smll_textCont {
	margin-top:25px;
	margin-bottom:25px;
	background-color: #2B2B2B;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 10px;
	padding-bottom: 15px;
	border-radius: 5px;
	border: thin solid #DB1F26;
}
.row .col-sm-4 .img-responsive {
	margin-top: 25px;
	padding-top: 15px;
	margin-bottom: 25px;
	background-color: #000000;
	padding-bottom: 15px;
	padding-left: 15px;
	border-radius: 15px;
	padding-right: 15px;
	border: thin solid #DB1F26;
}

#phone_title {
	float: right;
}


	
	

.navbar.navbar-default {
	background-color: #2B2B2B;
	border-style: solid none;
	border-bottom-color: #DB1F26;
	border-top-color: #DB1F26;
	padding-left: 11px;
	margin-top: 15px;
	
}


.navbar-brand {
	background-image: url(../images/Logo_small.jpg);
	background-repeat: no-repeat;
	background-size: 75px auto;
	background-position: 0% 65%;
	min-width: 85px;
	margin-bottom: 0px;
	margin-top: 5px;
}


.navbar-toggle.collapsed {
	background-color: #5B5B5B;
	color: #FFFFFF;
}

.navbar-toggle.collapsed:hover {

background-color: #dc1f26
}


.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #000000;
	color: #DB1F26;
}


.nav.nav-justified li a {
	color: #FFFFFF;
	min-height: 50px;
	padding-top: 15px;
}

.nav.nav-justified li a:hover {
	color: #DB1F26;
	background-color: #000000;
	border-bottom: thin solid #FFFFFF;
	min-height: 50px;
	padding-top: 15px;
}
.dropdown .dropdown-menu {
	border-top-style: none;
	border-bottom-style: none;
	background-color: #000000;
}
#defaultNavbar1 .nav.nav-justified .dropdown {
}


.dropdown-menu  {
	min-width: 200px;
}
.dropdown-menu li a {
	background-color:#000000;
	
	
}




.container-fluid #defaultNavbar1 {
	margin-left: 65px;
}





.container-fluid .img-responsive {

}
#main_cons {
	width: 1800px;
	margin-top: 15px;
}

html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}


#lge_footer {
	text-align: center;
	padding-right: 48px;
	margin-bottom: 25px;
	margin-top: 15px;

}

#lge_footer ul {
	list-style-type: none;
	font-size: 10pt;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#lge_footer ul li {
	display: inline-block;
	border-right: 2px solid #eb2227;
	background-color: #000000;
}
ul li a {
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	color: #FFFFFF;
	font-size: 10pt;
	text-decoration: none;
}
.col-lg-offset-2.col-lg-8 ul li {
	color: #FFFFFF;
	text-decoration: none;
	list-style-type: none;
}


ul li a:hover {
	color: #eb2227;
	text-decoration: none;
}
.row .col-lg-offset-2.col-lg-8 p a {
	color: #DB1F26;
}




@media (max-width:649px){
.navbar-brand {
	margin-bottom: 0px;
	background-position: 0% 104%;
}
.container-fluid #defaultNavbar1 {
	margin-left: 0px;
}
.dropdown-menu  {
	min-width: 0px;
}

.container-fluid.hidden-xs {
}

.container-fluid {
}

#sml_header {
}


.row #main_section h1 {
	background-image: none;
	border: none;
	margin-right: 2.5%;
	margin-top: -2px;
	margin-bottom: -27px;
}




}



 

@media (max-width:1199px){
	#logo_strip {
	margin-bottom: 25px;
}
h1 {
	text-align: center;
	font-size: 35px;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:5px;
	padding-right:5px;
	border-radius: 15px;
	border: thin solid #FFFFFF;
	background-color: rgba(22,22,22,0.75);
	color: #DB1F26;
}
}
